#!/software/bin/perl -w

#########
# Author:        Marina Gourtovaia
# Maintainer:    $Author: ajb $
# Created:       9 August 2010
# Last Modified: $Date: 2011-07-21 16:13:49 +0100 (Thu, 21 Jul 2011) $
# Id:            $Id: npg_qc_save_files.pl 13723 2011-07-21 15:13:49Z ajb $
# $HeadURL: svn+ssh://svn.internal.sanger.ac.uk/repos/svn/new-pipeline-dev/npg-qc/tags/release-38.0/scripts/npg_qc_save_files.pl $
#

use strict;
use warnings;
use Carp;
use lib qw(lib /software/solexa/lib/perl5);
use Getopt::Long;

use npg_qc::file_store;

our $VERSION = do { my ($r) = q$Revision: 13723 $ =~ /(\d+)/mx; $r; };

my $s = npg_qc::file_store->new_with_options();
my $num_saved = $s->save_files;
carp $num_saved . q[ ] . $s->extension . q[ files loaded];

0;
