#########
# Author:        gq1
# Maintainer:    $Author: ajb $
# Created:       2009-05-21
# Last Modified: $Date: 2011-07-21 16:13:49 +0100 (Thu, 21 Jul 2011) $
# Id:            $Id: 10-model-run_recipe.t 13723 2011-07-21 15:13:49Z ajb $
# $HeadURL: svn+ssh://svn.internal.sanger.ac.uk/repos/svn/new-pipeline-dev/npg-qc/tags/release-38.0/t/10-model-run_recipe.t $
#

use strict;
use warnings;
use Test::More tests => 3;
use English qw(-no_match_vars);
use SangerPaths qw(core tracking badger ensembl);
use IO::Scalar;
use lib qw{t};
use t::util;
use npg_qc::model::run_recipe;
;

our $VERSION = do { my ($r) = q$Revision: 13723 $ =~ /(\d+)/mx; $r; };

use_ok('npg_qc::model::run_recipe');


my $util = t::util->new({fixtures =>1});


{
  my $model = npg_qc::model::run_recipe->new({util => $util});
  isa_ok($model, 'npg_qc::model::run_recipe', '$model');
}


{
  my $model = npg_qc::model::run_recipe->new({
     util => $util,
     id_recipe_file => 1,
     });
  is($model->recipe_xml(), q{<?xml version="1.0" ?> <RecipeFile></RecipeFile>}, 'correct recipe xml');
  
}

